Urgent - Ladspa-trigger (can't make / make install)

I need some help installing this.
When I download the .rpm for opensuse10.2 and right click to install with yast, it just closes.

Also, I’ve downloaded the tarball and tried to compile it myself. I get this error.

Make: cc: command not found

  • error 127

I have gcc compilers installed. and in ardour (2.7.1) the plugin appears in the plugin manager (but fails to be added when i click apply.)

can anyone help me?

When compiling, the bare minimum to install beforehand is, make,kernel-sources & gcc/gcc++. If you have the rpm, open a console & cd to the folder you saved it to, su to root & type

rpm -Uhv *.rpm

& then press enter. that should install it

Andy

Ok. I ran the command, checked ardour, tried the apply the plugin to the post-fader region and I did the same thing. It just doesn’t apply. So, I ran the command again and it gave me this.

carter@JAD:~> su
Password:
JAD:/home/carter # cd /usr/lib/ladspa/
JAD:/usr/lib/ladspa # rpm -Uhv ladspa-trigger-20080510-0.pm.1.i586.rpm
Preparing… ########################################### [100%]
package ladspa-trigger-20080510-0.pm.1 is already installed
JAD:/usr/lib/ladspa #

it seems that it is already installed, but just does not work. Is there anyway to build this from a tarball? I’ve got gcc compilers but it doesn’t recognize the make cc command. Thanks.